﻿@import url('https://fonts.googleapis.com/css?family=Roboto');


html {
    box-sizing: border-box;
    height: 100%;
}

html, body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.login-wrapper {
    /* -- mobile changes --*/
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    position: relative;
    top: 3vh;
    border: 1px solid #ccc;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    /* -- end changes */
}

.form-wrapper {
    background-color: rgba(255,255,255, 1);
    padding: 30px;
    min-height: 360px;
}

    .form-wrapper.signon {
        padding: 30px 30px 11px 30px;
    }

.logo {
    background-repeat: no-repeat;
    max-width: 100%;
    height: 22px;
    display: block;
    margin-bottom: 50px;
}

.ng-hide {
    display: none;
}

input {
    width: 100%;
    height: 34px;
    padding: 5px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    outline: none;
    box-shadow: none;
}

    input[type=text]:focus, input[type=password]:focus {
        border: 1px solid #0091ea;
    }

    input[type=submit] {
        height: 34px;
        padding: 5px 10px;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        text-align: center;
        vertical-align: baseline;
        display: inline-block;
        border: none;
        background-color: #CC0000;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        input[type=submit]:hover {
            background-color: #b10000;
        }

    input[type=radio], label.radio {
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
    }

.form-group {
    margin-bottom: 10px;
}

    .form-group:last-child {
        margin-bottom: 20px;
    }

a {
    display: inline-block;
    font-size: 14px;
    color: #0091ea;
    text-decoration: none;
}

    a:hover {
        color: #383838;
    }

    a[ng-if="model.passwordReminderUrl"], a.cancel {
        margin-top: 13px;
    }

.login-error {
    font-size: 12px;
    color: #ee2e24;
    margin-bottom: 10px;
}

.new-customer-block {
    background-color: rgba(243,243,243,0.85);
    padding: 17px 30px;
}

    .new-customer-block p {
        font-size: 12px;
        text-align: center;
        color: #383838;
        margin: 0;
    }

.field-validation-error {
    color: #CC0000;
    font-size: 12px;
}

.ro-mask { /* overlays the background */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
}

input[name=password], input[name=username] {
    border: 1px solid #ccc;
}

    input[name=password].ng-touched.ng-invalid,
    input[name=username].ng-touched.ng-invalid,
    input[name=Email].ng-touched.ng-invalid {
        border: 1px solid #d50000;
    }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    background-color: #FFFFFF !important;
    border: 1px solid #ccc;
    /*-webkit-text-fill-color: white !important;*/
}

.login-error-message {
    position: absolute;
    width: 600px;
    border: 1px solid #ee2e24;
    left: 50%;
    top: 25%;
    margin: -155px 0 0 -300px;
    box-shadow: 0 0 6px rgba(238, 46, 36, 0.8);
    background: rgba(255,255,255,0.9);
    padding: 30px;
    color: #ee2e24;
}

    .login-error-message h3 {
        text-align: center;
        margin-top: 0;
    }

    .login-error-message .request-id {
        margin: 10px 0;
    }

    .login-error-message a {
        text-decoration: underline;
    }

.header {
    color: #858585;
    letter-spacing: 1px;
    padding-top: 15px;
}

.padding {
    padding-bottom: 10px;
}

.footer {
    padding:15px 0px;
}

.link {
    cursor: pointer;
    color: #000000;
    font-size: 14px;
    padding: 5px;
}

.back-button {
    display: inline-block;
    vertical-align: baseline;
    min-width: 138px;
    height: 34px;
    padding: 0 10px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    user-select: none;
    background-color: #333;
}

    .back-button:hover {
        color: #FFFFFF;
        background-color: #858585;
    }

    .float-right {
        float: right;
    }

.create-text {
    vertical-align: 10px;
    padding-left: 15px;
}
.create-icon {
    width: 35px;
    height: 35px;
}

.registration-actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 55px;
}
.registration-actions__link {
    font-size: 12px;
}
.registration-actions__btn {
    flex-basis: 34%;
}
/* -- mobile changes --*/
/* == Larger Screens ==
   ==================== */
@media(min-height: 480px) {
    .login-wrapper {
        top: 15vh;
    }
}

@media(min-height: 768px) {
    .login-wrapper {
        top: 20vh;
    }
}

@media(min-height: 1025px) {
    .login-wrapper {
        width: 480px;
        margin: -150px 0 0 -200px;
        position: absolute;
        top: 50%;
        left: 50%;
    }
}


/* -- end changes --*/


/*auto-complete.js styles*/
.autocomplete-suggestions {
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    /* core styles should not be changed */
    position: absolute;
    display: none;
    z-index: 9999;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.autocomplete-suggestion {
    position: relative;
    padding: 0 .6em;
    line-height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
}

    .autocomplete-suggestion b {
        font-weight: normal;
        color: #1f8dd6;
    }

    .autocomplete-suggestion.selected {
        background: #f0f0f0;
    }

/*END auto-complete.js styles*/
